Subject: Re: Job | Tech Support Remote Screening
From: SHARIQUE RAHI <[email-masked]>
To: [email-masked]
Date: Thu, 7 Jan 2021 14:52:36 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3728 Applicants

View All

SHARIQUE RAHI
I have almost 2 years of IT experience across various platforms and technologies. Out of these 2 years, I have worked for 1.6 years in Pharma Supply Chain domain implementing various Pharma Serialization projects. This includes implementation of Serialization System for RUSSIA, EUFMD, DSCSA(US), and DGFT Project. I have completed 8 production line for Track and Trace and Serialization project withing 1.6 years. I have deep understanding of Pharma Supply Chain, Track and Trace and Serialization process, Database Management, Creating and understanding database schemas.Proficient in SQL queries, DML, DCL and TCL statements. I have also worked on MS Excel for Data cleaning.

Shortlist

Reject

Current Designation Product Specialist
Current Company PharmaSecure
Notice Period 1 Months
Previous Designation Graduate Engineer Trainee
Previous Company JBS Enterprises Pvt. Ltd.

Contact Details
Mobile:

Exp
1 Yr 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Gurgaon, Delhi / NCR
Education
B.Tech/B.E.
Haldia Institute of Technology (HIT)
Key Skills
SQL, Python, Data Warehousing, Tableau, Word, Excel, Application Support Engineer, SQL Server, Production Support, Application Support, IT Service Delivery Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem